Version: dev-python/pyopengl 3.1.0:0

Depends On: media-libs/freeglut virtual/opengl x11-libs/libXi x11-libs/libXmu tk? ( dev-tcltk/togl ) dev-python/setuptools[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,python_targets_python3_6(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-)] python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[tk?] ) python_targets_python3_4? ( dev-lang/python:3.4[tk?] ) python_targets_python3_5? ( dev-lang/python:3.5[tk?] ) python_targets_python3_6? ( dev-lang/python:3.6[tk?] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,python_targets_python3_4(-)?,python_targets_python3_5(-)?,python_targets_python3_6(-)?,-python_single_target_python2_7(-),-python_single_target_python3_4(-),-python_single_target_python3_5(-),-python_single_target_python3_6(-)]

USE Flags:tk python_targets_python2_7 python_targets_python3_4 python_targets_python3_5 python_targets_python3_6

3.1.0
"alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux"
comments powered by Disqus